# file generated by create_pkgconfig_file()
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: lxqt-globalkeys
Description: LXQt global key shortcuts client library
Version: 2.3.0
Requires: Qt6Widgets, Qt6DBus
Cflags: -I${includedir} -I${includedir}/lxqt-globalkeys
Libs: -L${libdir} -llxqt-globalkeys
